#include "StoreRecommendationCustomizationEditorData.h"


FStoreRecommendationCustomizationEditorData::FStoreRecommendationCustomizationEditorData()
{
	this->InclusionVersion = TEXT("");
	this->ActiveFrom = FDateTime{};
	this->ActiveTo = FDateTime{};
	this->Customizations = TArray<FStoreRecommendationCustomizationItemValue>();
	this->BundleRecommendation = FStoreFeaturedRecommendationBundleEntryEditorData{};
	this->SegmentationTags = TSet<FString>();
	this->Outfits = TArray<FString>();
	this->Items = TArray<FString>();
	this->RecommendedCategoriesPriority = TArray<FString>();
}
